Bug 8682 - sedfaq fix
: sedfaq fix
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sed)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-19 18:36 by
Modified: 2006-02-17 19:56 (History)


Attachments
a fix (285 bytes, patch)
2005-12-19 18:37, Michael Shigorin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-19 18:36:41
Actually an example is incorrect. :)
------- Comment #1 From 2005-12-19 18:37:11 -------
Created an attachment (id=1304) [details]
a fix
------- Comment #2 From 2006-02-10 03:52:21 -------
Applied in 4.1.5-alt1, thanks.